.container:after,
.clearfix:after,
.list-h:after,
.row:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }


img {
    max-width: 100%;
    height: auto !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}
.pic {
    text-align: center;
}
.pic.full img {
    width: 100%;
}
.col {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
/****************** ↑ 以上是一些基本設定，不需要修改 ↑ **********************/

.about-row1 {
    margin: 0 -10px;
}
.about-row1 .col {
    float: left;
    padding: 0 10px;
    text-align: center;
}
.about-row1 .name {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 10px 0;
}
.about-row1 .name.bg1 { background: #007AB7; }
.about-row1 .name.bg2 { background: #D93600; }
.about-row1 .name.bg3 { background: #97BE3F; }
.about-row1 .description {
    color: #000;
    font-size: 13px;
}
.about-row2 {
    margin: 0 -25px;
}
.about-row2 .col {
    float: left;
    width: 25%;
    padding: 0 25px;
    text-align: center;
}
.about-row2 .name {
    color: #0079B7;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px dashed #007AB7;
    padding: 5px 0;
    margin: 10px 0;
}
.about-row2 .description {
    text-align: left;
    font-size: 13px;
}
.about-pic {
    max-width: 1094px;
    margin: 0 auto;
    position: relative;
}
.about-pic figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(247,172,29,0.80);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 15px;
}
ul.editor-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.editor-list li {
    position: relative;
    padding-left: 20px;
}
ul.editor-list li:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #007BB7;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0.4em;
}

.products-row {
    margin: 0 -40px;
}
.products-row .col {
    float: left;
    padding: 0 40px;
}
.products-row .col1 {
    width: 48%;
}
.products-row .col2 {
    width: 52%;
}

.industries-row {
    margin: 0 -22px;
}
.industries-row .col {
    float: left;
    padding: 0 22px;
}
.industries-row .col1 {
    width: 52%;
}
.industries-row .col2 {
    width: 48%;
}
.news-row {
    margin: 0 -22px;
}
.news-row .col {
    float: left;
    padding: 0 22px;
}
.news-row .col1 {
    width: 52%;
}
.news-row .col2 {
    width: 48%;
}
hr.divider {
    border: 0;
    border-top: 1px solid #000;
    margin: 50px 0;
}
h2.terms-title {
	color: #007BB7;
	font-size: 15px;
	margin: 0 0 5px;
}
.nopage1,
.nopage2{
/*    font-family: '微軟正黑體';*/
    width: 100%;
    padding: 50px 15px;
    max-width: 690px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.nopage1 .pic{
    max-width: 560px;
    margin: 0 auto 30px;
}
.nopage2 .pic{
    max-width: 657px;
    margin: 0 auto 30px;
}
.nopage1 .pic img,
.nopage2 .pic img{
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
}
.nopage2 .title{
    font-size: 25px;
    color: #777777;
    font-weight: bold;
    margin-bottom: 15px;
}
.nopage1 .txt,
.nopage2 .txt{
    font-size: 16px;
    color: #777777;
    line-height: 1.6;
}
.nopage1 .txt{
        padding-left: 15%;
}
.nopage2 .txt{
    text-align: center;
}
.nopage1 .btn-box a.gohome,
.nopage2 .btn-box a.gohome{
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    color: #929292;
    border: 1px solid #929292;
    text-align: center;
    padding: 4px 47px;
    margin-top: 20px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.nopage1 .btn-box a.gohome:hover,
.nopage2 .btn-box a.gohome:hover {
    color: #FFF;
    background: #929292;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

@media screen and (max-width: 600px) {
    .nopage1 .pic{
        margin-bottom: 10px;
    }
    .nopage1 .txt{
        padding-left: 15px;
        text-align: center;
    }
}